p {
    font-size: 16px !important; line-height: 1.6em !important;
}

.font-override {
    font-size: 16px !important; line-height: 1.6em !important;
}
#page-wrapper {
    background: #f7f5f5 !important;
}
/* Value */
#risk > svg > text:nth-child(6) {
    transform: translate(0px,0px) !important;
    -ms-transform: translate(0px,0px) !important;
    -webkit-transform: translate(0px,-30px) !important;
    -o-transform: translate(0px,0px) !important;
    -moz-transform: translate(0px,0px) !important;

}
#risk text:nth-child(7) {
    transform: translate(0px,-30px);
    -ms-transform: translate(0px,-30px); /* IE 9 */
    -webkit-transform: translate(0px,-30px); /* Safari and Chrome */
    -o-transform: translate(0px,-30px); /* Opera */
    -moz-transform: translate(0px,-30px); /* Firefox */
}

.pincode-input-container {
    display:inline-block;
}
.pincode-input-container input {
    border: none;
    width: 46px !important;
    height: 46px !important;
    background: #f4f4f4;
    box-shadow: none;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    margin-left: 0.1em;
    text-align: center;
}
.pincode-input-container input[type="text"] {
    color: #023D80 !important;
    font-size: 20pt !important;
    text-align: center;
}
.pincode-input-container input.first {
    border-top-right-radius:0px;
    border-bottom-right-radius:0px;
}
.pincode-input-container input.last {
    border-top-left-radius:0px;
    border-bottom-left-radius:0px;
    border-left-width:0px;
}
.pincode-input-container input.mid {
    border-radius:0px;
    border-left-width:0px;
}
.pincode-input-text, .form-control.pincode-input-text {
    width:35px;
    float:left;
}
.pincode-input-error{
    clear:both;
}

thead tr {
    background: #4076a9 !important;
    color: #FFF;
    height: 50px;
    vertical-align: middle !important;
    border: none !important;
}
thead > tr > th {
    vertical-align: middle !important;
    border: none !important;
}
.software {
    background: #486e93 !important;
    text-align: center;
}
.highlight {
    background: #f7f7f7 !important;
}
td {
    text-align: center;
}